git-annex-semitrust(1)

NAME
git-annex-semitrust - return repository to default trust level

SYNOPSIS
git annex semitrust [repository ...]

DESCRIPTION
Returns a repository to the default semi trusted state.

Repositories can be specified using their remote name, their description, or their UUID. For the current repository, use "here".

OPTIONS

--json

    Enable JSON output. This is intended to be parsed by programs that use git-annex. Each line of output is a JSON object.

--json-error-messages
    Messages that would normally be output to standard error are included in the JSON instead.

Also the git-annex-common-options(1) can be used.

SEE ALSO
git-annex(1)

git-annex-trust(1)

git-annex-untrust(1)

git-annex-dead(1)

git-annex-expire(1)

AUTHOR
Joey Hess <id@joeyh.name>